# German translations for fscd package.
# Copyright (C) 2007-2011 Robert Gerlach <khnz@users.sourceforce.net>
# This file is distributed under the same license as the fjbtndrv package.
#
msgid ""
msgstr ""
"Project-Id-Version: fjbtndrv\n"
"Report-Msgid-Bugs-To: khnz@users.sourceforge.net\n"
"POT-Creation-Date: 2011-11-19 21:15+0100\n"
"PO-Revision-Date: 2009-03-17 11:50+0100\n"
"Last-Translator: Robert Gerlach <khnz@users.sourceforge.net>\n"
"Language-Team: German\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/fscd.c:602 src/fscd.c:608 src/fscd.c:614
msgid "Scrolling"
msgstr "Scrollen"

#: src/fscd.c:602
msgid "Z-Axis"
msgstr "Z-Achse"

#: src/fscd.c:608
msgid "Page Up/Down"
msgstr "Bild Auf/Ab"

#: src/fscd.c:614
msgid "Space/Backspace"
msgstr "Leer-/Rücktaste"

#: src/fscd.c:655
msgid "Rotation locked"
msgstr "Bildschirm drehen gesperrt"

#: src/fscd.c:660
msgid "Rotation unlocked"
msgstr "Bildschirm drehen entgesperrt"

#: src/fscd.c:787
msgid "configuration..."
msgstr "Konfiguration..."

#: src/fscd.c:871
msgid "started"
msgstr "gestarted"

#: src/gui-xosd.c:116
msgid "Brightness"
msgstr "Helligkeit"
